
/*mmenu*/
nav.mm-menu .main_menu_span{color: #fff;}
.mm-clear:before, .mm-close:before{box-sizing: 	initial;-moz-box-sizing: initial;-webkit-box-sizing: initial;}
.mm-menu em.mm-counter{color: #fff;}
.mm-menu .mm-navbar a, .mm-menu .mm-navbar>*{color: #fff; font-size: 18px; }
.mm-menu .mm-listview>li .mm-next:after{border-color: #fff;}
.mm-listview>li, .mm-listview>li .mm-next, .mm-listview>li .mm-next:before, .mm-listview>li:after{border-color: #e1e1e1;}
.mm-menu .mm-listview>li a:not(.mm-next){-webkit-tap-highlight-color: transparent;tap-highlight-color: transparent;}
.mm-menu{background: #002742;}
.mm-menu .mm-btn:after, .mm-menu .mm-btn:before{border-color: #fff;}
.mm-menu .mm-listview>li.mm-selected>a:not(.mm-next), .mm-menu .mm-listview>li.mm-selected>span {background: transparent;}
.mm-menu .mm-search input{color: #002742;}
.mm-menu .header_info{margin-right: 0;display: block;width: 100%;text-align: center;}
.mm-menu .header_info img{padding: 10px 0 10px 10px;}
.mm-navbar-bottom *{padding: 0;}
/*.mm-navbar-bottom {height: auto;}*/
.mm-search {
    display: none;
}
.mm-navbar[class*=mm-navbar-content-]>* {
    float: none;
    color: #fff;
    margin-bottom: 10px;
    margin-top: 5px;
}
.mm-navbar-content-3>* {
    width: 100%;
}
.mm-menu {
    background: #228f67;
}
.mm-listview>li>a, .mm-listview>li>span {
    color: #fff!important;
    font-family: 'Roboto', sans-serif!important;
    font-size: 16px!important;
    text-transform: uppercase;
}
.mm-navbar-bottom {
    height: 120px;
}

